/*---------------------------
[Template Structure]

Project:	 SlideOut
Version:	 1.0
Primary Use: Site Template 
Layout:      Responsive
Platforms:   Mobile & Tablet
-----------------------------


@charset "UTF-8";

/* 1. General */
*{ padding:0px; margin:0px;}
ul li{ list-style:none; padding:0px; margin:0px;}

.disabled{
    display:none;
}

::-webkit-scrollbar { 
    display: none; 
}

.all-elements{
	position:absolute;
	overflow-x:hidden!important;	
	width:100%;
	height:100%;
	min-height:100%;
	max-height:100%;
}

.large-title h2{text-align:center;}
.large-title p{text-align:center;}



/*Backgrounds */

.bg1{
    background-image:url(../images/pictures/1.jpg);   
    background-position:center center;
}

.bg2{
    background-image:url(../images/pictures/2.jpg);   
    background-position:center center;
}

.bg3{
    background-image:url(../images/pictures/3.jpg);   
    background-position:center center;
}

.bg4{
    background-image:url(../images/pictures/4.jpg);   
    background-position:center center;
}



/*Center Socials*/

.facebook-color{
    background-color:#3b5998;
    color:#FFFFFF;
}

.twitter-color{
    background-color:#4099ff;
    color:#FFFFFF;
}

.google-color{
    background-color:#d34836;
    color:#FFFFFF;
}

.pinterest-color{
    background-color:#C92228;
    color:#FFFFFF;
}

.sms-color{
    background-color:#27ae60;
    color:#FFFFFF;
}

.mail-color{
    background-color:#3498db;
    color:#FFFFFF;
}


/*//////*/
/*Footer*/
/*//////*/

.footer-ball{
    width:50px;
    height:50px;
    position:fixed;
    line-height:50px;
    z-index:99999;
    bottom:32px;
    left:50%;
    margin-left:-27px;
    background-color:#d34836;
    border-radius:50px;
    color:#FFFFFF;
    text-align:center;
    font-size:14px;
    transition:all 250ms ease-in-out;
    transform:scale(1, 1);
    -webkit-transform:scale(1, 1);
}

.footer-ball:hover{   
    color:#FFFFFF;
    transition:all 250ms ease-in-out;
    transform:scale(1.1, 1.1);
    -webkit-transform:scale(1.1, 1.1);
}

.footer-clear{
    height:80px;
}

.footer-ball i{
    width:50px;
    height:50px;
    text-align:center;
    line-height:50px;
}

.footer p{
    clear:both;
    margin-bottom:10px;
}

.content-box .footer-socials{
    width:240px;
}

.footer-socials{
    width:300px;
    margin-left:auto;
    margin-right:auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:20px;
    padding-bottom:20px;
    margin-top:-15px;
    margin-bottom:20px!important;
}

.footer-socials a:hover{
    transform:scale(1.15, 1.15  );
    color:#FFFFFF;
    transition:all 200ms ease-in-out;
}

.footer-socials a{
    width:35px;
    height:35px;
    text-align:center;
    line-height:35px;
    border-radius:35px;
    float:left;
    margin-left:10px;
    margin-right:10px;
    font-size:12px;
    color:#FFFFFF;
    transition:all 200ms ease-in-out;
}

.footer-socials a i{
    width:35px;
    height:35px;
    line-height:35px;
}

.footer-facebook{
    background-color:#3b5998;
}

.footer-share{
    background-color:#27ae60;
}

.footer-twitter{
    background-color:#4099FF;
}

.footer-google{
    background-color:#d34836;
}

.footer-up{
    background-color:#2c3e50;
    line-height:32px!important;
}

.footer-menu{
    position:fixed;
    z-index:9999999;
    background-image:url(../images/misc/menu-bg.png);
    background-size:100px 100px;
    width:100%;
    height:60px;
    bottom:0px;
}

.footer-menu a{
    border-right:solid 1px rgba(255,255,255,0.08);  
    color:#FFFFFF;
    font-size:14px;
}

.footer-menu a:hover{
    color:#FFFFFF;
    background-color:rgba(255,255,255,0.05);
}

.footer-menu-clear{
    height:60px;
}

.footer-menu a i{
    height:60px;
    line-height:60px;
}

.footer-menu-three-icons a{
    width:33.3%;
    float:left;
    text-align:center;
}

.footer-menu-four-icons a{
    width:25%;
    float:left;
    text-align:center;
}

.footer-menu-five-icons a{
    width:20%;
    float:left;
    text-align:center;
}

.footer-menu-six-icons a{
    width:16.7%;
    float:left;
    text-align:center;
}

.header{
    position:fixed;
    z-index:999999;
    width:100%;
    height:70px;
	left:0px;
	top:0px;
}

.header-clear{
    height:30px;
}

.header a:hover{
    color:#1f1f1f;
}

.header a i{
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg); 
    transform: rotate(0deg);
    transition:all 250ms ease;
	color:#f00; 
}

.hide-header-left{
    pointer-events:none!important;
    transform:translateX(80px)!important;
    -webkit-transform:translateX(80px)!important;
    transition:all 250ms ease-in-out;
}

.main-logo{
    background-image:url(../images/logo.png);
    width:291px;
    height:60px;
    background-size:148px 60px;
    background-repeat:no-repeat;
	position:absolute; left:10px;
	top:0px;
}

.open-menus{
    width:30px;
    height:30px;
    line-height:30px;
    font-size:20px;
    text-align:center;
    color:#1f1f1f;
	position:absolute;
	top:15px;
	right:10px;
	z-index:10
}

.open-call{
    float:right;
    width:30px;
    height:80px;
    line-height:80px;
    font-size:14px;
    text-align:center;
    color:#1f1f1f;
    margin-top:5px;
}

.open-mail{
    float:right;
    width:30px;
    height:80px;
    line-height:80px;
    font-size:14px;
    text-align:center;
    color:#1f1f1f;
    margin-top:5px;
}

.open-back{
    float:right;
    width:30px;
    height:80px;
    line-height:80px;
    font-size:14px;
    text-align:center;
    color:#1f1f1f;
    margin-top:5px;
}

.snap-drawer{
    background-color:#262d33;
}

#content{
    padding-top:60px;
}

.snap-drawer a{
    font-family:'Roboto', sans-serif;
    text-transform:uppercase;
    font-weight:600;
    font-size:11px;
    color:#d6dee6;
    text-shadow:0px 2px 0px #000000;
    width:80px;
    height:90px;
    text-align:center;
    line-height:90px;
    padding-top:22px;
    border-bottom:solid 1px #161b1f;
    -webkit-box-shadow: 0 1px 0 0 #3e444a;
            box-shadow: 0 1px 0 0 #3e444a;
}

.snap-drawer a:hover{
    color:#FFFFFF;
}

.snap-drawer a i {
    color: #ffffff; /* Old browsers */
    display:block;
    font-size:20px;
    margin-bottom:-30px;
    padding-bottom:2px;
    font-size:20px;
}

.snap-drawer .fa-mobile{
    font-size:34px;
    margin-top:-7px;
}


.selected-item{
    background-color:rgba(255,255,255,0.05);
    font-weight:800!important;
}



/*Center Socials*/

.center-socials{
    width:180px;
    margin-left:auto;
    margin-right:auto;  
    margin-bottom:0px;
    padding-top:10px;
    margin-top:-10px;
}

.center-socials a{
    transition:all 250ms ease;
    margin-bottom:30px;
}

.center-socials a:hover{
    color:#FFFFFF;
    transform:scale(1.1, 1.1);
    transition:all 250ms ease;
}

.center-socials a i{
    width:40px;
    height:40px;
    line-height:40px;
}

.center-socials .facebook-social{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    border-radius:40px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.center-socials .twitter-social{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    border-radius:40px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.center-socials .google-social{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    border-radius:40px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}


/*Content Heading*/


.content-heading h2{
    font-weight:800!important;
}

.content-heading i{
    position:absolute;
    right:0px;
    height:45px;
    width:45px;
    line-height:47px;
    text-align:center;
    top:0px;
    color:#FFFFFF;
    background-color:#1f1f1f;
    border-radius:47px;
    font-size:18px;
}

.content-heading em{
    font-size:13px;

}


/*Thumbnails Columns*/

.thumb-clear{
	height:40px;
	display:block;
	width:100%;
}

.thumb-left{
	line-height:24px;
	display:block;
	padding-bottom:10px;
}

.thumb-left a{
	display:block;
	text-align:right;
}

.thumb-left img{
	width:100px;
	height:100px;
	border-radius:100px;
	float:left;
	margin-right:20px;
    transition:all 500ms ease;
}

.thumb-left img:hover{
    transform:scale(0.9, 0.9);
    transition:all 500ms ease;
}

.thumb-left strong{
	color:#1a1a1a;
	display:inline-block;
	padding-bottom:5px;
	font-size:13px;
}

.thumb-left em{
	font-style:normal;
}

.thumb-right{
	line-height:24px;
	display:block;
	padding-bottom:10px;
}

.thumb-right img{
	width:100px;
	height:100px;
	border-radius:100px;
	float:right;
	margin-left:20px;
    transition:all 500ms ease;
}

.thumb-right img:hover{
    transform:scale(0.9, 0.9);
    transition:all 500ms ease;
}

.thumb-right strong{
	color:#1a1a1a;
	display:inline-block;
	padding-top:5px;
	padding-bottom:5px;
	font-size:13px;
}

.thumb-right em{
	font-style:normal;
}


@media (min-width:600px){
	.thumb-left img{
		width:140px;
		height:140px;
		border-radius:150px;	
	}
	
	.thumb-left em{
		line-height:28px;	
	}
	
	.thumb-left strong{
		padding-top:10px;	
	}
	
	.thumb-right img{
		width:140px;
		height:140px;
		border-radius:150px;	
	}
	
	.thumb-right em{
		line-height:28px;	
	}
	
	.thumb-right strong{
		padding-top:10px;	
	}	
}


/*////////////////////*/
/*Quote & Staff Slider*/
/*////////////////////*/

.staff-item img{
	border-radius:5px;	
	max-width:320px;
	margin-left:auto;
	margin-right:auto;
    transition:all 500ms ease;
    margin-top:10px;
}

.staff-item img:hover{
    transform:scale(1.1, 1.1);
    transition:all 500ms ease;
}

.staff-item h4{
	text-align:center;
	margin-top:20px;	
	font-size:14px;
}
.staff-item h4 a{ color:#fff}
.staff-item em{
	text-align:center;
	font-size:12px;
	color:#e34e47;
	display:block;
	margin-top:-10px;
	margin-bottom:10px;
	font-style:normal;
}

.staff-item strong{
	display:block;	
	font-weight:400;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	line-height:28px;
}



/* Quote Slider */

.quote-slider h4{
	font-family:'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight:300;	
	width:87%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	line-height:36px;
}

.quote-slider a{
	text-align:center;
	margin-top:20px;	
}


.features-page a{
    font-size:14px;
}

.features-page a i {
    width:15px;
    text-align:center;
    padding-right:30px;
    color:#c0392b;
}

.features-page{
    border-top:solid 1px rgba(0,0,0,0.1);
    margin-top:30px!important;
    display:block;
}

.features-page a{
    line-height:60px;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    color:#1f1f1f;
    font-weight:500;
}

.features-page a:hover{color:#1f1f1f;}

.features-page .fa-angle-right{
    float:right;
    line-height:60px;
    text-align:right!important;
    margin-right:-20px;
}


/*Back Button*/

.back-button{
    position:absolute;
    right:0px;
    z-index:10;
    font-size:13px;
}

.back-button i{
    padding-right:10px;
    font-size:12px;
}



/*Reminder Box*/

.reminder-check-square{
    background-image:url(../images/ui/checkbox1.png);
    background-repeat:no-repeat;
    background-size:16px 18px;
    background-position:10px 43px;
}

.reminder-check-round{
    background-image:url(../images/ui/radio2.png);
    background-repeat:no-repeat;
    background-size:16px 18px;
    background-position:10px 43px;
}

.reminder i{
    padding-right:10px;
}

.reminder-check-square-selected{
    background-image:url(../images/ui/checkbox1c.png);
}

.reminder-check-round-selected{
    background-image:url(../images/ui/radio2c.png);
}

.reminder-check-square-selected em{opacity:0.5; transition:all 250ms ease;}
.reminder-check-square-selected strong{opacity:0.5; transition:all 250ms ease;}

.reminder-check-round-selected em{opacity:0.5; transition:all 250ms ease;}
.reminder-check-round-selected strong{opacity:0.5; transition:all 250ms ease;}

.reminder strong{
    font-size:14px;
    font-weight:600;
    padding-left:50px;
    color:#1f1f1f;
    transition:all 250ms ease;
}

.reminder em{
    display:block;
    padding-left:50px;
    transition:all 250ms ease;
    font-style:normal
}

.reminder{
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding-bottom:30px;
    padding-top:30px;
}


/*Checklists*/

.checklist-square{
    font-size:14px;
    font-weight:500;
    background-image:url(../images/ui/checkbox1.png);
    background-size:16px 18px;
    background-position:0px 32px;
    background-repeat:no-repeat;
    padding-left:30px;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding-bottom:30px;
    color:#1f1f1f;
    transition:all 250ms ease;
    padding-top:30px;
}

.checklist-square-selected:hover{
    color:#1f1f1f;
    text-decoration:line-through!important;
    transition:all 250ms ease;
}

.checklist-square:hover{
    color:#1f1f1f;
}

.checklist-square-selected{
    background-image:url(../images/ui/checkbox1c.png);
    text-decoration:line-through;
    opacity:0.5;
    transition:all 250ms ease;
}

.checklist-round{
    font-size:14px;
    font-weight:500;
    background-image:url(../images/ui/radio1.png);
    background-size:16px 18px;
    background-position:0px 32px;
    background-repeat:no-repeat;
    padding-left:30px;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding-bottom:30px;
    color:#1f1f1f;
    transition:all 250ms ease;
    padding-top:30px;
}

.checklist-round-selected:hover{
    color:#1f1f1f;
    text-decoration:line-through!important;
    transition:all 250ms ease;
}

.checklist-round:hover{
    color:#1f1f1f;
}

.checklist-round-selected{
    background-image:url(../images/ui/radio1c.png);
    text-decoration:line-through;
    opacity:0.5;
    transition:all 250ms ease;
}

.bt{ position:relative; padding-bottom:10px;}
.bt span{ position:absolute; right:15px; top:0px; font-size:12px; font-weight:normal}
ul.ser-icon li{ /*width:100%;*/ width:50%; /* margin:0px 2px 10px;*/ padding:1px; float:left;}
ul.ser-icon li a{ color:#000}
ul.ser-icon li p{ text-align:center; line-height:20px; margin:0px; padding:5px 0px;}
ul.ser-icon li img.cc{ width:100%;}
.li_disc{ background: rgba(0,0,0,0.70); padding:10px; color:#FFFFFF; text-align:center}
.li_disc h3{ /*line-height:32px; */font-size:14px; font-weight:normal;}
.bottom-nav{
    width:100%;
    height:46px;
    position:fixed;
    line-height:46px;
    z-index:99999;
    bottom:0px;
    left:0px;
background-color:#f00; 
    color:#FFFFFF;
    text-align:center;
    font-size:14px;
	padding-top:0px;
}
.aboutcont{ line-height:24px; color:#999}
.aboutcont img{ margin-bottom:10px;}
.mores{ width:40%; margin:0px auto; height:36px; line-height:36px; border-radius:20px; border:#ccc solid 1px; text-align:center; margin-top:20px; margin-bottom:20px;}
.mores a{ display:block; line-height:36px;}
.bottom-nav ul li{ width:33.3%; float:left;line-height:46px; border-left:#F2F2F2 solid 1px;}
.bottom-nav ul li:nth-child(1){ border:none}
.bottom-nav ul li i{ font-size:20px;}

.bottom-nav ul li a{ color:#FFF; display:block;}
.footer-up{
    background-color:rgba(204,204,204,0.4);
    line-height:32px!important;
}
.footer-up{
    width:32px;
    height:32px;
    position:fixed;
    line-height:50px;
    z-index:99999;
    bottom:60px;
    left:98%;
    margin-left:-27px;
    
    border-radius:50px;
    color:#FFFFFF;
    text-align:center;
    font-size:14px;
    transition:all 250ms ease-in-out;
    transform:scale(1, 1);
    -webkit-transform:scale(1, 1);

}
.owl-item{ width:33%; margin-right:0px;}
.items{ width:100%; overflow:hidden}
h3.bt,h3.bk,h3.blank{ line-height:36px; padding:10px 20px 10px 20px; font-size:22px; text-align:center; background:#0F9FFB; font-weight:normal; color:#FFFFFF}
h3.bk{ background:#f5f5f5; color:#000000;}
h3.blank{ background:none; color:#fff; line-height:50px;}
h3 p{ font-size:14px; color:#888; font-weight:normal}
h3.blank p{ color:#FFFFFF; line-height:22px;}
.footer{ text-align:center; padding:5px 20px; border-top:1px solid #ddd; margin-bottom:50px;}
.news ul li{ position:relative; margin-bottom:15px; background:#fff; border-bottom:#6E6E6E dotted 1px;}
.news ul li .proimg img{ width:100%}
.news ul li .titlecent{ padding:20px;}
.news ul li i{ position:absolute; top:7px; right:0px;}
.weixin{ width:100%; height:100%; z-index:9999; background:rgba(0,0,0,0.5); text-align:center; position:fixed; top:0px; left:0px; display:none}
.weixin img{ width:50%; margin:0px auto; margin-top:50%}
.news ul li a{ color:#6E6E6E;}
.news ul li a.ids{ color:#6E6E6E; padding: 0px 90px 0px 0px;}
.news ul li div{ padding:0px; margin:0px; line-height:22px; overflow:hidden;}
.news ul li .titledisc{ color:#999}
.news ul li .date{ font-size:12px; text-align:right; line-height:40px; color:#999}
.news ul li div.news-title{ height:28px; line-height:28px; font-weight:bold;}
.news ul li div.news-disc{ color:#999; line-height:22px; height:50px;}
.news ul li span{ position:absolute; right:10px; top:6px; font-size:11px; color:#6E6E6E}
.listtitle{ line-height:30px; text-align:center; background:#26bc1e; color:#fff;}
ul.list{ padding:0px; margin:0px; border-bottom:1px solid #ddd;}
ul.list li{width: 49.72%;
padding:0px; margin:0px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-bottom:1px solid #ddd;
	float:left;
	 border-right:1px solid #ddd;}
	
ul.list li:nth-child(2n){ border-right:none;}
ul.list li a{ color:#000; display:block; line-height:30px;}
.pages{ text-align:center;}
.pages a{ display:inline-table;}
.pages select{ border:#666 solid 1px; padding:0px 10px; margin:0px 5px;}
.blog-post p{ margin-bottom:15px;}
.newstitle{ text-align:center; font-size:18px; font-weight:bold;}
.ds{background:#E3E3E3; height:20px; line-height:20px; text-align:center; margin:10px 0px;}
.neirong{ width:100%; overflow:hidden}
.neirong img{ width:100%}
.neirong a{ display:inline-table}
#userform div{ padding:5px 0px;}
#userform input.its {
    width: 95%;
    padding: 6px;
    color: #949494;
    border: 1px solid #cecece;
}
#userform select,#userform textarea {
    padding: 0px 4%;
    width: 96%;
    color: #949494;
	height:29px;
    border: 1px solid #cecece;
}
#userform textarea{ height:100px;}
#getcode{    width: 40%;
    padding: 0px 4%;
	height:29px;
    color: #949494;
    border: 1px solid #cecece; float:left}
#getcodeimg{ float:left;}
#userform #send {
    background: #92B618;
    color: #fff;
	height:29px;
    font-style: normal;
    padding: 0px 4%;
    width: 96%;
    border: 0;
    cursor: pointer;
}
.neirong p{ padding:0px; margin:0px;}


.content{
	 width:100%;	
	}
.news-cont{ min-height:500px; line-height:26px;}
.container{ padding:15px; }
/*.snap-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 2;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.snap-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 2;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}*/
.full-bottom{
	margin-bottom:30px!important;
}
.responsive-image{
	width:100%;
	margin-bottom:20px;
}
#preloader {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#FFF; 
	z-index:99999999; 
}
.center-text{ text-align:center}
#status {

	z-index:99999999;
	width:250px;
	height:250px;
	position:absolute;
	left:50%; 
	top:50%; 
	background-image:url(../images/status.gif); 
	background-size:64px 64px;
	background-repeat:no-repeat;
	background-position:center;
	margin:-125px 0 0 -125px; 
}

#status p{
	top:60%;
}

#status em{
	font-size:10px!important;
	display:block;
	font-style:normal;
}
.news-cont img{ max-width:100%;}
.navli a{ display:block; height:38px; line-height:38px; text-align:center; width:100%; border-bottom:#ddd solid 1px;}
.closedli{ text-align:center; height:32px; line-height:32px; border-bottom:#0F9FFB solid 5px;}
.minheight{ min-height:600px}
a.button{ padding:0px; background:#005190; color:#fff; width:50%; height:32px; line-height:32px; text-align:center; border:#005190  solid 1px; margin:0px auto}
.forms{ padding:40px 0px;}
.forms .input-wd{ width:100%; height:36px; background:none; border:#ccc solid 1px; border-radius:5px; padding-left:10px; margin-bottom:10px;}
.forms .input-h{min-height:100px; padding-top:10px;}
.forms .input-submit{ width:100%; height:38px; background:#005190; color:#fff; font-size:16px; text-align:center; line-height:38px; border:none; border-radius:5px;}
.forms .input-wd.li_input{ width:50%; float:left}
.forms #VCode{ width:45%; float:right; height:36px;}
ul.newslist,.pr_case{ padding:15px 0px; }
ul.newslist li,.pr_case .item{margin-bottom:20px; border-bottom:#f2f2f2 solid 1px; padding-bottom:20px;}
ul.newslist .newsimg img{ width:100%; border:#f2f2f2 solid 1px; padding:5px;}
ul.newslist .newscont{line-height:24px;}
ul.newslist .newscont h2,.pr_case .item h2{ font-size:18px; line-height:36px;}
ul.newslist .listmore{ margin:0px; padding:0px;}
ul.newslist .listmore a{ display:block; width:30%;font-size:14px; color:#fff; background:#005190; margin:0px; padding:0px; line-height:36px; margin-top:10px; text-align:center;}
.pr_case .item{margin-bottom:20px; border-bottom:#f2f2f2 solid 1px; padding-bottom:20px;}
.pr_case .item .listimg{position:relative; height:200px; background-repeat:no-repeat; background-size:cover; background-position:center center; border:#f2f2f2 solid 1px; padding:5px;}
.pr_case .item .listimg img{ width:100%;}
.pr_case .item a{ display:block; width:30%;font-size:14px; color:#fff; background:#005190; margin:0px; padding:0px; line-height:36px; margin-top:10px; text-align:center;}
.pr_case h3.h3{ background:#EFEFEF; line-height:40px; position:relative; padding-left:10px; font-size:14px;}
.pr_case h3 .mores{ position:absolute; right:10px; top:0px; font-size:12px;}
.pr_case .commerce{ padding:20px 0px;overflow:hidden}
/*.pr_case .commerce li{ width:100%; margin-bottom:15px; border-bottom:#f9f9f9 solid 10px; min-height:220px; background-color:#ffffff}*/
.pr_case .commerce li{ width:50%; border-bottom:#f9f9f9 solid 10px; min-height:220px;  padding:1px; float:left}
.pr_case .commerce li h2{ font-size:12px; font-weight:normal}
.pr_case .commerce li:nth-child(2n){ margin-right:0px}
.pr_case .commerce li .proimg{ text-align:center; border-bottom:#f2f2f2 solid 1px; background:#fafafa;  overflow:hidden;}
.pr_case .commerce li .proimg img{ width:100%; min-height:130px;}
.titlecent{ padding:0px 5px 5px 5px;background-color:#ffffff; text-align:left}
.titlecent h2{ padding:10px 0px; font-size:14px; font-weight:normal}
.title-disc{ color:#999999}
.server li{ text-align:center; position:relative; padding:5px;width:33%; float:left}
.server li:last-child{ border:none}
.server li .pic.lt{ position:absolute; left:0px; top:0px;}
.server li .pic.rt{ position:absolute; right:0px; top:0px;}
.server li .pic img{ width:100%; padding:5px;}
.server li .server-title{ line-height:40px; text-align:left; font-size:18px; width:100%;}
.server li .server-title.lp{padding-left:100px; }
.server li .server-title.rp{padding-right:100px; }
.server-description{ text-align:left; color:#999; line-height:24px; padding:5px 10px 10px 10px}

.servers li{ text-align:center; position:relative; padding:5px 1px;width:100%; min-height:200px;}
.servers li:last-child{ border:none}
.servers li .pic.lt{ position:absolute; left:0px; top:0px;}
.servers li .pic.rt{ position:absolute; right:0px; top:0px;}
.servers li .pic img{ width:100%; padding:5px;}
.servers li .server-title{ line-height:40px; text-align:left; font-size:18px; width:100%;}
.servers li .server-title.lp{padding-left:100px; }
.servers li .server-title.rp{padding-right:100px; }
.server-description{ text-align:left; color:#999; line-height:24px; padding:5px 10px 10px 10px}
.servers li.ny .server-title h3,.servers li.ny .server-title .server-description{ text-align:center;}
.servers li.ny .pic{ float:none; margin:0px auto; width:200px;height:200px; margin-bottom:10px;}
.servers li.ny .pic img{ max-width:100%;}
.container img{ max-width:100%;}


.server li a{ min-height:100px;}
.subbanner,.subbanner2,.subbanner3,.subbanner4{ background-image:url(../images/subbanner.jpg);
background-repeat:no-repeat;
background-position:left top;
background-size:cover;
width:100%; height:120px;}
.subbanner2{background-image:url(../images/about.jpg);}
.subbanner3{background-image:url(../images/news.jpg);}
.subbanner4{background-image:url(../images/soiltion.jpg);}
.pages div{ height:60px; text-align:center; position:relative; margin-top:0px; background:#fff; padding:15px;}
.pages a,.pages span.current{ display:block; height:30px; line-height:30px; width:30px; float:left; margin:0px 2px; background-color:#f6f6f6}
.pages a:hover{background:#f7b22d; color:#fff}
.pages span.current{background:#f00; color:#fff}
.pages a.prev{ /*background:url(../images/page-arrow-left.png) no-repeat center center;*/ display:inline-block; width:30px; height:30px; position:absolute; right:47px; top:15px; border:none; padding:0px; margin:0px; font-size:18px;}
.pages a.prev:hover{background:#eeeeee /*url(../images/page-arrow-left.png) no-repeat center center*/;}

.pages a.next{ /*background:url(../images/page-arrow-right.png) no-repeat center center;*/ display:inline-block; width:30px; height:30px; position:absolute; right:15px; top:15px; border:none; padding:0px; margin:0px; font-size:18px;}
.pages a.next:hover{background:#eeeeee /*url(../images/page-arrow-right.png) no-repeat center center*/;}



.app_server ul{ padding:20px 0px}
.app_server ul li{ text-align:center; position:relative; width:33%; float:left}
.app_server ul li:last-child{ border:none}
.app_server ul li .pic.lt{ position:absolute; left:0px; top:0px;}
.app_server ul li .pic.rt{ position:absolute; right:0px; top:0px;}
.app_server ul li .pic img{ width:100%; padding:1px;}

.app_server_dz ul{ padding:20px 0px}
.app_server_dz_cont,.app_server_ys_cont{ text-align:center; padding:10px 0px 20px 0px;}
.app_server_dz ul li{ text-align:center; position:relative; width:33.3%; float:left; padding:5px;}
.app_server_dz ul li:last-child{ border:none}
.app_server_dz ul li .pic.lt{ position:absolute; left:0px; top:0px;}
.app_server_dz ul li .pic.rt{ position:absolute; right:0px; top:0px;}
.app_server_dz ul li .pic img{ width:100%; padding:1px;}
.app_server_dz li .server-title h3 {
    font-size: 12px;
    font-weight: normal;
    padding: 5px 5px 0px 5px;
    line-height: 24px;
    text-align: center;
}
.app_server_ys li{ margin-bottom:15px;}
.app_server_ys li .pic{ position:relative;}
.app_server_ys li .pic img{ min-width:100%; max-width:100%}
.app_server_ys li .pic .desc{ position:absolute; bottom:20px; left:20px; z-index:9; padding:5px 0px; color:#FFFFFF; background:url(../images/app/img_y4_26.png) no-repeat left center; padding-left:70px;}
.app_server_ys li .pic .desc.lay2{background:url(../images/app/img_y4_20.png) no-repeat left center;}
.app_server_ys li .pic .desc.lay3{background:url(../images/app/img_y4_23.png) no-repeat left center;}
.app-title{ text-align:center; line-height:40px; font-size:20px; padding-top:20px;}
.app-cont{ line-height:24px;}
.applist li{ background:none;    overflow: hidden;
    padding: 0px;
    margin: 0px;
	padding-bottom:20px; border-top:#DFDFDF solid 1px; margin-bottom:5px; margin-top:10px;}
.applist li img{    display: block;
    width: 80px;
    height: 80px;
    margin: 38px 0 0 0;
    float: left;}
ul.applist li span {
    display: block;
    width: 70%;
    height: 42px;
    line-height: 40px;
    font-size: 18px;
    margin-top: 20px;
    float: right;
    overflow: hidden;
}
ul.applist li p {
    display: block;
    width: 70%;
    
    line-height: 20px;
    font-size: 13px;
    float: right;
    overflow: hidden;
}
.aboutlist li{    display: block;

    color: #fff;
    overflow: hidden;
    padding: 0 32px;
    margin: 0px;
	padding-bottom:20px;}
.aboutlist .ico1{ background:rgba(255,174,0,0.5)}
.aboutlist .ico2{ background:rgba(251,149,87,0.5);}
.aboutlist .ico4{ background:rgba(45,183,248,0.5);}
.aboutlist .ico5{ background:rgba(84,106,199,0.5);}
.aboutlist li img{    display: block;
    width: 80px;
    height: 80px;
    margin: 38px 0 0 0;
    float: left;}
ul.aboutlist li span {
    display: block;
    width: 60%;
    height: 42px;
    line-height: 40px;
    font-size: 18px;
    margin-top: 20px;
    float: right;
    overflow: hidden;
}
ul.aboutlist li p {
    display: block;
    width: 60%;
    height: 66px;
    line-height: 20px;
    font-size: 13px;
    float: right;
    overflow: hidden;
}
ul.aboutpic{ overflow:hidden}
ul.aboutpic li span {
    display: block;
    height: 70px;
    line-height: 56px;
    font-size: 24px;
    padding: 16px 32px 0;
    overflow: hidden;text-align:center;
}
ul.aboutpic li p {
	text-align:center;
    display: block;
    height: 44px;
    line-height: 22px;
    font-size: 14px;
    padding: 0 32px;
    overflow: hidden;
    margin: 0 0 20px;
}
.wzjslist li{display: block;
    width: 100%;
    background-color: #f8f8f8;
    overflow: hidden;
    margin: 0 28px 26px 0;

    border-radius: 10px;}
.wzjslist li h2{    display: block;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    font-weight:normal;
    text-align: center;
    padding: 0;
    background-color: #27a4df;}
.wzjslist li p{ padding:20px; line-height:26px;}
.wzjslist li a{     padding: 5px 0px;
    border-radius: 3px;
    display: inline-block;
    color: #FFFFFF;
    background: #f00; width:40%; margin-left:30%; text-align:center; margin-bottom:15px;}
	
.appbanner{ width: 100%; position:relative;}
.appbanner span{ position:absolute; top:100px; left:calc(50% - 60px);width: 120px;height: 32px;line-height: 32px;text-align: center;background: #fff729;color: #a16a00;margin: 0 auto;display: block;font-size: 14px;}
.appbanner.kf h2,.appbanner.kf p{ position:absolute; width:100%; text-align:center; left:0px;}
.appbanner.kf h2{ top:70px; font-size:18px; color:#fff;}
.appbanner.kf p{ top:100px; font-size:14px; color:rgba(255, 255, 255, 0.9); text-align:center}
.kflist li{ color:#FFFFFF; background-repeat:no-repeat; background-position:left center; background-size:100%; padding:20px 40px; margin-bottom:15px}

.kflist li.ico1{ background-image:url(../images/rjkf/service-mcbg-05.jpg);}
.kflist li.ico2{ background-image:url(../images/rjkf/service-mcbg-03.jpg);}
.kflist li.ico3{ background-image:url(../images/rjkf/service-mcbg-02.jpg);}
.kflist li.ico4{ background-image:url(../images/rjkf/service-mcbg-01.jpg);}
.kf_xl .skill h3{ position:relative;font-size: 20px; padding-left: 24px; margin-bottom: 10px; margin-top:10px;}
.kf_xl .skill h3::before{
    content: '';
    position: absolute;
    /* display: block; */
    width: 8px;
    height: 8px;
    background-color: #f36060;
    border-radius: 4px;
    top: 8px;
    left: 0px;
}
.kf_lc_list li{ background:none;    overflow: hidden;
    padding: 5px;
    margin: 0px;
	padding-bottom:20px; border:#DFDFDF solid 1px; margin-bottom:5px; margin-top:10px; background:rgba(255,255,255,0.9);}
.kf_lc_list li img{    display: block;
    width: 80px;
    height: 80px;
    margin: 38px 0 0 0;
    float: left;}
ul.kf_lc_list li span {
    display: block;
    width: 70%;
    height: 42px;
    line-height: 40px;
    font-size: 18px;
    margin-top: 20px;
    float: right;
    overflow: hidden;
}
ul.kf_lc_list li p {
    display: block;
    width: 70%;
    
    line-height: 20px;
    font-size: 13px;
    float: right;
    overflow: hidden;
	color:rgba(0,0,0,0.8)
}

.bottombanner{ position:relative;}
.bottombanner h2,.bottombanner a{ position:absolute; left:0px; width:100%; text-align:center}
.bottombanner h2{ top:60px; font-size:24px; font-weight:normal}
.bottombanner a{ top:120px; width:30%; height:32px; line-height:32px; background:#083398; color:#fff; border-radius:100px; left:35%}















